<?php

/*$servername="localhost";
$username="root";
$password="";
$dbname="yogasand_primary_test";*/
$servername="localhost";
$username="sivacrus_admin";
$password="Sivaadmin@ff348";
$dbname="sivacrus_primary";

$connect=new mysqli($servername,$username,$password,$dbname);
date_default_timezone_set("Asia/Calcutta");
$folder_name = 'siva_primary';
?>